From: Zheng Gengbin <[email-masked]>
Date: Tue, 3 Dec 1996 10:43:52 +0800 (EAT)

I found the variable argument lists always caused the portability
problem . The definitions of va_start and va_arg are different between ANSI c
and non_ansi c .

	I intend to remove the use of this in xsageop by enumerating all the 
arguments .for example the calling of newExpr (int code,PTR_TYPE ntype,...) 
can be replaced by 
	newExpr(code , ntype ,symb , ll_ptr1,ll_ptr2) .
When some arguments are not needed , it can be replace as NULL .

	I want to know your comments.

Zheng